<template>
  <div id="UserAvatar" class="system_grey_3 mr-2 rounded-sm">
    <img
      :src="user_props.imagem.url"
      v-if="user_props.imagem.url"
      width="100%"
      :alt="user_props.imagem.alt ? user_props.imagem.alt : 'Profile image'"
    />

    <v-icon
      small
      color="system_white"
      v-if="!user_props.imagem.url"
      class="my-1 mx-2"
    >
      mdi-account-circle-outline
    </v-icon>
  </div>
</template>
<script>
export default {
  props: ["user_props"],
};
</script>
